@charset "utf-8";
/* CSS Document */

body {
	background-color: #ebebeb;
	color: #000000;
	font-family: 'Roboto', 'Helvetica Neu', Arial, sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 22px;
	text-rendering: optimizelegibility;
}

p {
	margin-bottom: 10px;
}

a {
	color: #0000cc;
	text-decoration: underline;
}

a:hover {
	color: #0000cc;
	text-decoration: none;
}

ul, ol {
	margin: 0 0 10px 10px;
	padding: 0 0 0 15px;
}
li {
	padding-bottom: 5px;
}
li:last-of-type {
	padding-bottom: 0;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #bbb;
	margin: 1em 0;
	padding: 0; 
}

b, strong {
	font-weight: 700;
}

.bold {
	font-weight: 700;
}

.large {
	font-size: 24px; 
}

.req {
	color: red;
	font-size: 20px;
	font-weight: bold;
}

.redalert {
	color: red;
	font-family: 'Open Sans', sans-serif;
}
.red {
	color: red;
	font-family: 'Open Sans', sans-serif;
}

.error {
	color: red;
	font-size: 13px;
	font-weight: 500;
}

.errorMessage {
	color: red;
	font-size: 13px;
	font-weight: 500;
	line-height: normal;
	margin-bottom: 10px;
}

.container {
	background-color: #ffffff;  
}

.padding-lr-10 {
	padding: 0 10px;
}

/* HEADER*/
#ccn {
	margin-top:10px;
	color: #323232;
	font-family: 'Open Sans', sans-serif;
	font-size: 26px;
	font-weight:300;
	padding-bottom: 10px;
}

#reg {
	position: relative;
	bottom: 10px;
	font-size: 12px;
}

#pipe {
	color: #cc0000;
}

#evt {
	color: #888888;
}

/* SHARE BUTTONS */
#sharebuttons {
	margin-left: 7px;
}

#sharebuttons a {
	background: url("/graphcc/share_icons2.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
	float: left;
	height: 24px;
	margin-right: 5px;
	text-decoration: none;
	width: 24px;
}

.sharebuttontxt {
	color: #888888;
	float: right;
	font-size: 18px;
	margin-right: 7px;
}

.shrbutntxt {
	font-size: 16px;
	margin-top: 2px;
}

a#eml_rollover:hover {
	background-position: 0 -24px;
}

a#fb_rollover {
	background-position: -24px 0;
}

a#fb_rollover:hover {
	background-position: -24px -24px;
}

a#twtr_rollover {
	background-position: -48px 0;
}

a#twtr_rollover:hover {
	background-position: -48px -24px;
}

a#lkin_rollover {
	background-position: -72px 0;
	margin-right: 0;
}

a#lkin_rollover:hover {
	background-position: -72px -24px;
}

.displacetxt {
	left: -5000px;
	position: absolute;
}
/* END SHARE BUTTONS */

.hdrlogo {
	margin: 0;
}

.schlogo img {
	float: right;
}
/* END HEADER*/

.lemcontact {
	font-size: 16px;
	color: #000;
	line-height: 24px;
	margin: 15px 0 0 0;
	padding-right: 0;
}


/* HOME PAGE */
.main-info {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 26px;
	line-height: 30px;
	margin: 0 0 20px 40px;
}

.main-info img {
	float: left;
	margin: 3px 16px 0 -40px;
}

.setup-time {
	font-size: 14px;
	line-height: 22px;
	margin: -13px 0 0 40px;
}

.going {
	background-color: #ff9900;
	border-radius: 6px;
	color: #ffffff;
	float: left;
	font-size: 13px;
	height: 34px;
	line-height: 34px;
	margin: 10px 0 0 40px;
	padding: 0 15px 0;
	text-align: left;
	text-decoration: none;
}

.going-box-label {
	float: left;
	line-height: 34px;
}

.address {
	font-size: 15px;
	line-height: 22px;
	margin: -10px 0 0 40px;
}

.tips-head {
	color: #009900;
	font-size: 20px;
	margin-bottom: 7px;
}

.blue .tips-head {
	color: #3399ff;
}

h3.well {
	font-size: 15px;
	margin: 15px 0;
	padding: 10px;
	background-color: #DDD;
}
/* HOME PAGE */

/* SMALL SHARE BUTTONS */
.sharebutns-sm {
	float: left;
	height: 16px;
	padding-top: 2px;
	margin-top: 7px;
}

a.smfb_rollover {
	background: url("/graphcc/socialbtns-sm.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
	float: left;
	height: 16px;
	margin-right: 5px;
	text-decoration: none;
	width: 16px;
}

a.smfb_rollover:hover {
	background-position: 0 -16px;
}

.smfb_rollover:active {
	position: relative;
	top: 1px;
}

a.smtwtr_rollover {
	background: url("/graphcc/socialbtns-sm.png") repeat scroll -16px 0 rgba(0, 0, 0, 0);
	display: block;
	float: left;
	height: 16px;
	margin-right: 5px;
	text-decoration: none;
	width: 16px;
}

a.smtwtr_rollover:hover {
	background-position: -16px -16px;
}

.smtwtr_rollover:active {
	position: relative;
	top: 1px;
}

a.smlkin_rollover {
	background: url("/graphcc/socialbtns-sm.png") repeat scroll -32px 0 rgba(0, 0, 0, 0);
	display: block;
	float: left;
	height: 16px;
	text-decoration: none;
	width: 16px;
}

a.smlkin_rollover:hover {
	background-position: -32px -16px;
}

.smlkin_rollover:active {
	position: relative;
	top: 1px;
}

a.smcal_rollover {
	background: url("/graphcc/socialbtns-sm.png") repeat scroll -48px 0 rgba(0, 0, 0, 0);
	display: block;
	float: left;
	height: 16px;
	margin-left: 5px;
	text-decoration: none;
	width: 16px;
}

a.smcal_rollover:hover {
	background-position: -48px -16px;
}

.smcal_rollover:active {
	position: relative;
	top: 1px;
}
/* END SMALL SHARE BUTTONS */

/* CARDS */
.card, .card-body {
	border-radius: 4px 4px 4px 4px;
}
.card-header {
	font-family: 'Open Sans', sans-serif;
	padding: 10px 15px;
}
.card-header h3 {
	color: #ffffff;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 0;
}

/*OUTER*/
.card.outer {
	background-color: #ffffff;
	border: 1px solid #cfcfd6;
}
.outer > .card-header {
	background-color: #888;
	border: none;
}
.outer > .card-header h3 {
	font-size: 26px;
	line-height: 34px;
	font-weight: 400;
	text-rendering: optimizelegibility;
}

/*JOB SEEKER*/
.card.jobseeker {
	background-color: #f7f7f7;
	border: 1px solid #009900;
}
.jobseeker .card-header {
	background-color: #009900;
}
.jobseeker .card-header {
	font-size: 18px;
}

/*EMPLOYER*/
.card.employer {
	background-color: #f7f7f7;
	border: 1px solid #3399ff;
}
.employer .card-header {
	background-color: #3399ff;
	font-size: 18px;
}
.employer .card-header h3 {
	font-size: 18px;
}

/*GREEN*/
.card.green {
	background-color: #f7f7f7;
	border: none;
}
.green .card-header {
	background-color: #009900;
}
.green .card-header h3 {
	font-size: 16px;
}
.green .card-body {
	background: linear-gradient(to bottom, #efffef  0%, #99ff99 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
}

/*BLUE*/
.card.blue {
	background-color: #f7f7f7;
	border: none;
}
.blue .card-header {
	background-color: #3399ff;
}
.blue .card-header h3 {
	font-size: 16px;
}
.blue .card-body {
	background: linear-gradient(to bottom, #efefff 1%, #9cc4f1 100%, #7db9e8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
}

/*WHEN/WHERE*/
.whenwhere .card-header {
	background-color: #ddd;
	color: #777777;
	border: none;
}
.whenwhere .card-header h3 {
	color: #777777;
	font-size: 16px;
}
.whenwhere .card-body {
	background: url("/graphcc/reshelpmenu_bck.gif") repeat scroll 0 0 #ffffff;
	min-height: 195px;
}

.qstnhdr {
	background-color: #888;
	border: none;
	line-height: 32px;
}

.qstnhdr h3 {
	color: #fff;
	font-size: 26px;
	line-height: 34px;
	font-weight: 400;
	text-rendering: optimizelegibility;
}

/*ERRORS*/
.card.errorAlert {
	background-color: #f7f7f7;
	border: 1px solid #A94440;
}
.errorAlert .card-header {
	background-color: #A94440;
}
.errorAlert .card-header h3 {
	font-size: 18px;
}
/* END CARDS */


/* FORMS */
label {
	font-weight: 500;
	margin-bottom: 5px;
}
.form-check label, .form-check-inline label {
	font-weight: normal;
}

.form-control {
	border: 1px solid #ccc;
}

.select2-container {
	font-size: 16px;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
	color: #495057;
	background-color: #fff;
	border-color: #80bdff;
	outline: 0;
	box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}

.select2-container .select2-selection--single {
	height: 38px;
	border: 1px solid #ccc;

}.select2-container .select2-selection--multiple {
	height: 38px;
	border: 1px solid #ccc;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 38px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 37px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 12px;
}

.select2-container {
    width: 100%;
}

.control-label {
	text-align: right;
}

#web .select2-container--default .select2-selection--single {
	border-top-right-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
	border-color: #cfcfd6 !important;
}

.has-error .select2-container--default .select2-selection--single {
	border-color: red; /*#a94442*/
}

.has-error .select2-container--default .select2-selection--multiple {
	border-color: red; /*#a94442*/
}

.has-error {
	border-color: red; /*#a94442*/
}

.parsley-errors-list {
	list-style: none;
	color: red; /*#a94442*/
	padding: 0;
	margin:0px;
}
/* END FORMS */

/* BUTTONS */
a.btn {
	text-decoration: none;
	color: #ffffff;
}
.btn {
	min-width: 150px;
}

.btn.green {
	background-color: #009900;
	color: #ffffff;
}

a.btn.green:hover, input.btn.green:hover {
	background-color: #007a00;
}

.btn.blue {
	background-color: #3399ff;
	color: #ffffff;
}

a.btn.blue:hover, input.btn.blue:hover {
	background-color: #3366cc;
}

.btn.memberBtn {
	width: auto;
	background-color: #888888;
	color: #ffffff;
	text-decoration: none;
}

.btn.memberBtn:hover {
	background-color: #666666;
}

@media (max-width: 767px){
	.btn.memberBtn {
		width: 100%;
		text-align: center;
	}
}

.btn:active {
	position: relative;
	top: 1px;
}
/* END BUTTONS */

.description-sm {
	font-size: 12px;
	line-height: 16px;
	margin: 7px 0;
}

/* PRICE BOX */
.price-box {
	background-color: #fff; 
	box-shadow: 3px 3px 3px #2B4E72;
	padding: 20px 0 15px 0;
	border-radius: 4px;
}

.price-text {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	line-height: 1.2;
	color: #666666;
	font-size: 34px;
	text-align: center;
	vertical-align: top;
}

.price-text2 {
	color: #666666;
	font-size: 11px;
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
	vertical-align: top;
	margin-top: 5px;
}

/* FOOTER */
.ftrrow {
	background-color: #ebebeb;
}

.ftrText {
	color: #999999;
	font-size: 11px;
	line-height: 13px;
	margin-top: 10px;
}

.ftrLogo img {
	float: right;
	margin: 10px 0;
}
/* END FOOTER */

/* POPUPS */
h5.modal-title {
	color: #555555;
	font-size: 20px;
}

.bgnsrchbtm {
	margin-bottom: 0;
}

.resultsbg {
	background: #ffffff url("/graphcc/reshelpmenu_bck.gif") repeat scroll 0 0;
}

.emplisting {
	border-bottom: 2px dotted #c0c0c0;
	margin: 0;
}

.first-item {
	border-top: 2px dotted #c0c0c0;
}

.emplist-name {
	background: none;
	padding: 15px;
	font-size: 18px;
	font-weight: 400;
}

.booth {
	float: right;
	padding: 15px;
	font-size: 18px;
	font-weight: 400;
	text-align: right;
}

.boothLabel {
    color: #888888;
}

.booth-lft {
	padding-bottom: 7px;
	font-size: 18px;
	font-weight: 400;
}

.emp-name {
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 5px;
}

.empurl {
	font-size: 18px;
	margin-bottom: 10px;
}

.boldLbl {
	font-weight: 500;
}

/*added for "more" links*/
#jsText *:last-of-type, #making *:last-of-type,
#empText *:last-of-type, #sponsorText *:last-of-type{
	margin-bottom: 0;
}

.position {
	background: #dddddd none repeat scroll 0 0;
	border-radius: 3px;
	color: #333333;
	font-size: 16px;
	font-weight: 400;
	margin: 20px 0 15px;
	padding: 7px 10px;
}
/* Added for inside pages*/

@media (max-width: 480px){
	.container {
		padding-top: 10px;
	}
	.control-label {
		text-align: left;
	}
	img.schoolid {
		display: block;
		margin: 10px auto;
	}	
	
	.bgnsrch {
		margin-bottom: 10px;
	}	
	
	.bgnsrchbtm {
		margin-bottom: 0;
	}
	
	.emp-name {
		font-size: 20px;
		line-height: 28px;
	}
	
	.empurl {
		font-size: 13px;
	}
}

@media (max-width: 767px){
	img.schoolid {
		display: block;
		margin: 10px auto;
	}
	
	.btn {
		width: 100%;
	}
	
	.modal-body .btn-default {
		margin-top: 10px;
	}

	.outer .card-header h3 {
		font-size: 20px;
		line-height: 24px;
	}
	
	.ftrLogo img {
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
	.lemcontact {
		text-align: center;
		margin: 0;
		padding: 0;
	}
	
	.tips-head {
		font-size: 17px;
	}
	
	.bgnsrch {
		margin-bottom: 10px;
	}
	
	.emplist-name {
		padding: 10px 15px;
	}
	
	.booth {
		padding: 0px 15px 10px 15px;
		text-align: left;
	}
}